:root {    
    --btn-default-border-color: var(--color-neutral-1000);
    --btn-default-bg: var(--color-neutral-1000-alpha-9);
    --btn-default-color: var(--color-neutral-0);
    --btn-default-hover-border-color: var(--color-neutral-1000);
    --btn-default-hover-bg: var(--color-neutral-0-alpha-9);
    --btn-default-hover-color: var(--color-neutral-1000);

    --btn-primary-border-color: var(--color-neutral-1000);
    --btn-primary-bg: var(--color-neutral-1000-alpha-9);
    --btn-primary-color: var(--color-neutral-0);
    --btn-primary-hover-border-color: var(--color-neutral-1000);
    --btn-primary-hover-bg: var(--color-neutral-0-alpha-9);
    --btn-primary-hover-color: var(--color-neutral-1000);
}

/* ddcdmeline PPR-259862 */
.index .links-list[data-widget-id="links2"] a {font-size: 11px;}
.index .links-list[data-widget-id="links2"] {margin-top: 20px !important}
.index [data-widget-id=links2] .btn {white-space: nowrap;}

/* fdbarfety PPR-259862 Buttons */
.js-hero-container .btn-sm, .js-hero-container .btn-lg {background: #fff; color: #000; border: 2px solid #000;}
.js-hero-container .btn-sm:hover, .js-hero-container .btn-lg:hover {background: #000!important; color: #fff;}

/*ddcrmelasky srp CTP badge adjust*/
.alias-inventory-listing-default-auto-new .badge-callout .list-unstyled {justify-content: center; align-content: end;}
.alias-sitebuilder-loaner-vehicles-1 .badge-callout, .alias-sitebuilder-loaner-vehicles-1 .badge-callout li, .alias-sitebuilder-loaner-vehicles-1 .vehicle-ctas, .alias-inventory-listing-default-auto-new .badge-callout, .alias-inventory-listing-default-auto-new .badge-callout li {padding: 0 !important; margin: 0 !important;}
.alias-sitebuilder-loaner-vehicles-1 .badge-callout .list-unstyled {justify-content: center; align-content: end;}
.alias-inventory-listing-default-auto-new .badge-callout [data-web-api-id=gm-oem-badges] p {margin: 0 !important;}
.alias-inventory-listing-default-auto-new .badge-callout [data-web-api-id=gm-oem-badges], .alias-inventory-listing-default-auto-new .badge-callout [data-web-api-id=gm-option-code-badges], .alias-inventory-listing-default-auto-new .badge-callout, .alias-inventory-listing-default-auto-new .badge-callout ul {padding:0 !important; margin: 0 !important;}

/*owen.perks SRP Badge Order */
.srp .vehicle-card-badge.carfax {order: 0; }
.srp .vehicle-card-badge.certified {order: 1; }
.srp .vehicle-card-badge {order: 2; }

/*owen.perks Alert Message */
@media (max-width: 1330px) {.content-alert-banner .content-alert-banner-message > div {font-size: 18px !important;}}
.content-alert-banner .content-alert-banner-container {padding:4px 16px !important }